<Source>
   <UserOptions>
      <UserOption Name="ApplicationSpecificSettings">0</UserOption>
      <UserOption Name="ShowTrayIcon">1</UserOption>
      <UserOption Name="ShowKeyboardSettings">1</UserOption>
      <UserOption Name="BeepKeyboardSettings">0</UserOption>
      <UserOption Name="ShowKeyboardPopupSettings">1</UserOption>
      <UserOption Name="ShowKeyboardTraySettings">1</UserOption>
   </UserOptions>
   <Devices>
      <Device Class="Receiver" Model="50331670">
         <Param LowBatPercentLevel="5" VScrollAcceleration="0" VScrollSpeed="0" VoIPClient=""/>
         <Buttons/>
      </Device>
      <Device DisplayName="MX Laser Cordless Mouse" Class="PointingDevice" Model="16777280" NumberOfButtons="10" ConnectionID="">
         <Param SpeedX="71" SpeedY="71" ButtonSwapped="0" Trails="0" TrailsLength="0" SmartMove="0" ACCELERATION="1" GameDeviceSuggestGameMode="0" GameDeviceSuggestOS="0" GameModeButtonAddGame="0" GameModeButtonResDown="0" GameModeButtonResUp="0" GameModeButtonResUpWrap="0" GameModeKeepAcceleration="0" GameModeKeepKeypress="1" GameModeKeepOther="0" GameModeKeepRightLeft="1" GameModeKeepSpeed="1" GameModeNotification="0" GameModeResolutionNbPreset="0" GameModeResolutionPresets="" GameModeResolutionPresetsY="" GameParticipate="0" GameParticipateDefault="0" GamePowerMode="0" GameResIndex="2" GameUseAdvanced="0" GamingType="0" LowBatPercentLevel="5" OfficePowerMode="0" TouchPadMice="0" TrackballMice="0" VScrollAcceleration="0" VScrollSpeed="0" VoIPClient="" smartshiftmode="0"/>
         <Buttons>
            <Button Number="1" Name="1">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="1" LastButtonPress="0" Silent="1" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="LeftClick">
                     <Handler Class="MouseButton">
                        <Param ButtonName="PrimaryButton"/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="2" Name="2">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="2" LastButtonPress="0" Silent="1" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="RightClick">
                     <Handler Class="MouseButton">
                        <Param ButtonName="SecondaryButton"/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="3" Name="3">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="3" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="ZoomSet">
                     <Handler Class="zoom">
                        <Param Acceleration="0" Apps="winword,iexplore,acdsee6,wpwin11,opera" ClassNames="ShImgVw:CZoomWnd" ExcludedApps="explorer,mspaint,msaccess,nlnotes" ZoomFactor="50"/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="7" Name="4">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="7" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="CruiseUp">
                     <Handler Class="cruise">
                        <Param Acceleration="0" ElapseTime="75" Lines="1" Up="1"/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="8" Name="5">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="8" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="CruiseDown">
                     <Handler Class="cruise">
                        <Param Acceleration="0" ElapseTime="75" Lines="1" Up="0"/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="6" Name="6">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="6" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="QuickSwitch">
                     <Handler Class="QuickSwitch">
                        <Param/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="5" Name="7">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="5" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="GenericMouseButton">
                     <Handler Class="HandlerBlank">
                        <Param PromptToAssign="1"/>
                     </Handler>
                     <AppOverride App="mm.exe" HandlerSet="AppOverride_MindMapperBack">
                        <Handler Class="AppOverrides">
                           <Param ActionName="BACK" ExeName="MM.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="hh.exe" HandlerSet="ShiftBackSpace">
                        <Handler Class="KeyStroke">
                           <Param KeyName="+{BKSP}"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="winword.exe" HandlerSet="AppOverride_WordBack">
                        <Handler Class="AppOverrides">
                           <Param ActionName="BACK" ExeName="WINWORD.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="msimn.exe" HandlerSet="AppOverride_OutlookExpressBack">
                        <Handler Class="AppOverrides">
                           <Param ActionName="BACK" ExeName="MSIMN.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="outlook.exe" HandlerSet="AppOverride_OutlookBack">
                        <Handler Class="AppOverrides">
                           <Param ActionName="BACK" ExeName="Outlook.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="powerpnt.exe" HandlerSet="AppOverride_PowerPointBack">
                        <Handler Class="AppOverrides">
                           <Param ActionName="BACK" ExeName="POWERPNT.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="nlnotes.exe" HandlerSet="AppOverride_LotusNotesBack">
                        <Handler Class="AppOverrides">
                           <Param ActionName="BACK" ExeName="NLNOTES.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="excel.exe" HandlerSet="AppOverride_ExcelBack">
                        <Handler Class="AppOverrides">
                           <Param ActionName="BACK" ExeName="EXCEL.exe"/>
                        </Handler>
                     </AppOverride>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="4" Name="8">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="4" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="GenericMouseButton">
                     <Handler Class="HandlerBlank">
                        <Param PromptToAssign="1"/>
                     </Handler>
                     <AppOverride App="mm.exe" HandlerSet="AppOverride_MindMapperForward">
                        <Handler Class="AppOverrides">
                           <Param ActionName="FORWARD" ExeName="MM.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="hh.exe" HandlerSet="BackSpace">
                        <Handler Class="KeyStroke">
                           <Param KeyName="{BKSP}"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="winword.exe" HandlerSet="AppOverride_WordForward">
                        <Handler Class="AppOverrides">
                           <Param ActionName="FORWARD" ExeName="WINWORD.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="msimn.exe" HandlerSet="AppOverride_OutlookExpressForward">
                        <Handler Class="AppOverrides">
                           <Param ActionName="FORWARD" ExeName="MSIMN.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="outlook.exe" HandlerSet="AppOverride_OutlookForward">
                        <Handler Class="AppOverrides">
                           <Param ActionName="FORWARD" ExeName="Outlook.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="powerpnt.exe" HandlerSet="AppOverride_PowerPointForward">
                        <Handler Class="AppOverrides">
                           <Param ActionName="FORWARD" ExeName="POWERPNT.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="nlnotes.exe" HandlerSet="AppOverride_LotusNotesForward">
                        <Handler Class="AppOverrides">
                           <Param ActionName="FORWARD" ExeName="NLNOTES.exe"/>
                        </Handler>
                     </AppOverride>
                     <AppOverride App="excel.exe" HandlerSet="AppOverride_ExcelForward">
                        <Handler Class="AppOverrides">
                           <Param ActionName="FORWARD" ExeName="EXCEL.exe"/>
                        </Handler>
                     </AppOverride>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="10" Name="10">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="10" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="HorzScrollRightSet">
                     <Handler Class="HorizontalScroll">
                        <Param Acceleration="0" ElapseTime="83" MaxElapseTime="175" MinElapseTime="25" Repeat="1" Right="1"/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
            <Button Number="9" Name="9">
               <Param Type="" IconLoc=""/>
               <Trigger Class="ButtonPress">
                  <Param Button="9" LastButtonPress="0" Silent="0" FireUsageInterval="-1" Type="0" RepeatDelay="0" FirstRepeatDelay="0"/>
                  <TriggerState Name="ButtonDownUp" HandlerSet="HorzScrollLeftSet">
                     <Handler Class="HorizontalScroll">
                        <Param Acceleration="0" ElapseTime="83" MaxElapseTime="175" MinElapseTime="25" Repeat="1" Right="0"/>
                     </Handler>
                  </TriggerState>
               </Trigger>
            </Button>
         </Buttons>
      </Device>
   </Devices>
   <Apps>
      <App>C:\\PROGRA~1\\MICROS~2\\OFFICE11\\OUTLOOK.EXE</App>
      <App>C:\\Program Files\\Windows Mail\\WinMail.exe</App>
      <App>C:\\PROGRA~1\\MICROS~2\\OFFICE11\\WINWORD.EXE</App>
      <App>C:\\PROGRA~1\\MICROS~2\\OFFICE11\\POWERPNT.EXE</App>
      <App>C:\\PROGRA~1\\MICROS~2\\OFFICE11\\EXCEL.EXE</App>
      <App>C:\\Program Files\\Windows Mail\\WinMail.exe</App>
      <App>C:\\Program Files\\Windows Mail\\WinMail.exe</App>
      <App>C:\\Program Files\\Windows Mail\\WinMail.exe</App>
      <App>C:\\Program Files\\Windows Mail\\WinMail.exe</App>
      <App>C:\\Program Files\\Windows Mail\\WinMail.exe</App>
      <App>C:\\Program Files\\Windows Mail\\WinMail.exe</App>
   </Apps>
</Source>
